public class ComparisonOperatorsExample
{
	public static void main(String args[])
	{
		// ComparisonOperatorsExample
		int i = 10;
		System.out.println(i == 10);
		System.out.println(i > 10);
		System.out.println(i >= 10);
		System.out.println(i < 10);
		System.out.println(i <= 10);
	}
}
